jakarta-tomcat-4.0-m5.zip ,这个东东就是TOMCAT吧???与TOMCAT3。1不同吗?我可找不到TOMCAT。CONF这个文件 呀??说用APACHE的时候要用到的呀!

netstudio 2001-08-16 12:18:28
jakarta-tomcat-4.0-m5.zip ,这个东东就是TOMCAT吧???与TOMCAT3。1不同吗?我可找不到TOMCAT。CONF这个文件 呀??说用APACHE的时候要用到的呀!
...全文
44 点赞 收藏 2
写回复
2 条回复
切换为时间正序
当前发帖距今超过3年,不再开放新的回复
发表回复
whxab 2001-08-16
这样啊,改用TOMCAT3。1的吧
回复
baitianhai 2001-08-16
可以不用apache的,直接用tomcat就行了!
回复
相关推荐
发帖
Web 开发
创建于2007-09-28

8.0w+

社区成员

Java Web 开发
申请成为版主
帖子事件
创建了帖子
2001-08-16 12:18
社区公告
暂无公告